Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url http://127.0.0.1:3333/v3/ai/memories \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "sessionId": "<string>", "text": "<string>", "embedding": [ 123 ] } '
import requestsurl = "http://127.0.0.1:3333/v3/ai/memories"payload = { "sessionId": "<string>", "text": "<string>", "embedding": [123]}headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({sessionId: '<string>', text: '<string>', embedding: [123]})};fetch('http://127.0.0.1:3333/v3/ai/memories', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "success": true }
{ "message": "<string>"}
Add a memory to the vector store.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
Default Response